Bug 979734 - Glance logs should not include DEBUG by default
Glance logs should not include DEBUG by default
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: openstack-glance (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Flavio Percoco
Jay Turner
: Triaged
Depends On: 888077
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-29 21:57 EDT by Pádraig Brady
Modified: 2016-01-04 09:41 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 888077
Environment:
Last Closed: 2013-10-03 19:00:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to add verbose and remove debug from the logging (2.88 KB, patch)
2013-07-16 18:16 EDT, John Bresnahan
pbrady: review+
Details | Diff

  None (edit)
Comment 2 John Bresnahan 2013-07-16 18:16:24 EDT
Created attachment 774513 [details]
A patch to add verbose and remove debug from the logging
Comment 3 Pádraig Brady 2013-07-16 20:57:28 EDT
Comment on attachment 774513 [details]
A patch to add verbose and remove debug from the logging

looks good, thanks!

Note You need to log in before you can comment on or make changes to this bug.